<?php

include("connect.php");
$username=$_POST['username'];
$password=$_POST['password'];

$sql="select username,password from admin where username='$username' AND password='$password'";

$result=mysqli_query($con,$sql);

$num=mysqli_num_rows($result);

if($num>0)

{
	
	session_start();
	$_SESSION['faisal']=$username;

		header('location:welcome1.php');
	}

else
{
	echo "Invalid Login";
}
?>